Summary: Decimal/Hex/Octal/Binary calculator
Name: hexcalc
Version: 1.11
Release: 3
Copyright: Distributable
Group: Applications/Engineering
Source: ftp://ftp.x.org/R5contrib/hexcalc.tar.Z
Buildroot: /var/tmp/hexcalc_root

%description
hexcalc is a simple mutli-radix calculator for programmers. The
calculator operates in several modes, which are controlled by buttons
on the calculator. The current mode setting is indicated by setting
the corresponding button to "insensitive".

%prep
%setup -q -n hexcalc

%build
xmkmf
make

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/usr/X11R6/bin
install -d $RPM_BUILD_ROOT/usr/X11R6/man/man1


install -c -s hexcalc $RPM_BUILD_ROOT/usr/X11R6/bin
install -c hexcalc.man $RPM_BUILD_ROOT/usr/X11R6/man/man1/hexcalc.1x


%clean 
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/bin/hexcalc
/usr/X11R6/man/man1/hexcalc.1x

%changelog
* Wed Apr 15 1999 Michael Maher <mike@redhat.com>
= built package for 6.0

* Thu Oct 08 1998 Michael Maher <mike@redhat.com>
- rebuilt package for 5.2 

* Thu May 21 1998 Michael Maher <mike@redhat.com>
- updated package
- updated spec file
- added buildroot

* Thu Nov 20 1997 Otto Hammersmith <otto@redhat.com>
- added changelog
- added wmconfig entry

